components: {}
info:
  contact:
    email: developer.overheid@geonovum.nl
    name: Team developer.overheid.nl
    url: https://github.com/developer-overheid-nl/don-api-register/issues
  description: Deze API wordt binnenkort offline gehaald (sunset)
  title: Sunset API
  version: 1.0.0
  x-sunset: "2026-02-01"
openapi: 3.0.3
paths:
  /mock:
    get:
      responses:
        "200":
          description: OK
servers:
- description: Productie
  url: https://prod/v1
- description: Test
  url: https://test/v1
